From:	Rodger Duffett <rodger@its.uct.ac.za>
Subject: Phone & Fax for Randy Tom / Hyperkites ?
Date:	Tue, 28 May 1996 10:00:35 -1000
Organization: University of Cape Town
Message-ID: <31AB5B63.22AC@its.uct.ac.za>

Greetings All,

Please could someone send me (or post) the phone and fax numbers of Randy 
Tom / Hyperkites. Those published in Kitelines are old.

(Yes! Its time for festival invites.)

Cheerio
-- 

Rodger Duffett                    Tel: +27 21 650 3034
User Support Services             Fax: +27 21 650 3726/3918
University of Cape Town         email: rodger@its.uct.ac.za
Private Bag, 7700 Rondebosch, SOUTH AFRICA



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


